## kaccounts5-integration 25.08.0

=== debian/changelog ===
kaccounts5-integration (4:25.08.0-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 10:44:22 +0000

kaccounts5-integration (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 10:43:10 +0000

kaccounts5-integration (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Jul 2025 10:43:15 +0000

kaccounts5-integration (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 04 Jun 2025 10:43:10 +0000

kaccounts5-integration (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 May 2025 10:54:20 +0000

kaccounts5-integration (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Apr 2025 10:43:16 +0000

kaccounts5-integration (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Mar 2025 10:43:34 +0000

kaccounts5-integration (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Feb 2025 10:43:26 +0000

kaccounts5-integration (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Jan 2025 10:43:32 +0000

kaccounts5-integration (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Dec 2024 10:43:33 +0000

kaccounts5-integration (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 12:49:50 +0000

kaccounts5-integration (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 10:43:52 +0000

kaccounts5-integration (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 14 Sep 2024 10:43:37 +0000

kaccounts5-integration (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 Aug 2024 10:43:41 +0000

kaccounts5-integration (4:24.05.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Jul 2024 10:43:30 +0000

kaccounts5-integration (4:24.05.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 11 Jun 2024 10:43:22 +0000

kaccounts5-integration (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 18 May 2024 10:43:28 +0000

kaccounts5-integration (4:24.02.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 Apr 2024 10:43:25 +0000

kaccounts5-integration (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 21 Mar 2024 10:43:24 +0000

kaccounts5-integration (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Nov 2023 12:52:06 +0000
