## kaccounts5-integration 25.08.1

=== debian/changelog ===
kaccounts5-integration (4:25.08.1-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 18:20:29 +0000

kaccounts5-integration (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 12:23:58 +0000
