=== debian/control ===
Source: kaccounts5-integration
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libaccounts-glib-dev,
               libaccounts-qt5-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               libsignon-qt5-dev,
               pkg-config,
               pkg-kde-tools,
               qcoro-qt5-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kaccounts5-integration.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kaccounts5-integration
Maintainer: Neon CI <neon@kde.org>

Package: kaccounts5-integration
Architecture: any
Depends: qml-module-org-kde-kcm,
         signon-kwallet-extension,
         signon-plugin-oauth2,
         signon-plugin-password,
         signon-ui-x11,
         signond,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkaccounts2 (<< 4:23.08.4.1),
        qml-module-org-kde-kaccounts (<< 4:23.08.4.1)
Replaces: libkaccounts2 (<< 4:23.08.4.1),
          qml-module-org-kde-kaccounts (<< 4:23.08.4.1)
Description: System to administer web accounts
 Small system to administer web accounts for the sites and services
 across the Plasma desktop, including: Google, Facebook, Owncloud, IMAP,
 Jabber and others.

Package: libkaccounts5-dev
Section: libdevel
Architecture: any
Depends: kaccounts5-integration (= ${binary:Version}),
         libaccounts-glib-dev,
         libaccounts-qt5-dev,
         libkf5coreaddons-dev,
         libsignon-qt5-dev,
         pkgconf,
         ${misc:Depends},
         ${shlibs:Depends}
Description: System to administer web accounts - development files
 Small system to administer web accounts for the sites and services across the
 Plasma desktop, including: Google, Facebook, Owncloud, IMAP, Jabber and others.
 .
 This package contains development files.

Package: libkaccounts5-2
Architecture: all
Section: oldlibs
Depends: kaccounts5-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml-module-org-kde-kaccounts
Architecture: all
Section: oldlibs
Depends: kaccounts5-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
