## kaccounts5-integration 25.08.1+p24.04+vunstable+git20250909.1820

=== debian/changelog ===
kaccounts5-integration (4:25.08.1+p24.04+vunstable+git20250909.1820-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 18:20:27 +0000
