=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libkf5wallet-dev,
                libkf5widgetsaddons-dev,
                libsignon-qt5-dev,
-               pkg-config,
                pkg-kde-tools,
+               pkgconf,
                qcoro-qt5-dev,
                qtbase5-dev,
                qtdeclarative5-dev,
