## kaccounts5-integration 25.08.2

=== debian/changelog ===
kaccounts5-integration (4:25.08.2-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 10:44:20 +0000

kaccounts5-integration (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 10:43:13 +0000
