## kaccounts5-integration 25.08.2+p24.04+vstable+git20251009.1044

=== debian/changelog ===
kaccounts5-integration (4:25.08.2+p24.04+vstable+git20251009.1044-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 10:44:19 +0000
